<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="LoginTableViewCell" rowHeight="115" id="KGk-i7-Jjw" customClass="LoginTableViewCell" customModule="OullaTV" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="370" height="115"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="370" height="114.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iUb-g1-uJA">
                        <rect key="frame" x="37" y="10.5" width="31" height="14.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="b1Y-BM-S9C">
                        <rect key="frame" x="37" y="44" width="296" height="55"/>
                        <subviews>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="example@email.com" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="0LX-Q3-FZb">
                                <rect key="frame" x="20" y="10" width="260" height="35"/>
                                <color key="textColor" white="1" alpha="0.57999999999999996" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                        </subviews>
                        <color key="backgroundColor" red="0.086274509803921567" green="0.20392156862745098" blue="0.24313725490196078" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="0LX-Q3-FZb" firstAttribute="top" secondItem="b1Y-BM-S9C" secondAttribute="top" constant="10" id="VvH-U6-etw"/>
                            <constraint firstItem="0LX-Q3-FZb" firstAttribute="leading" secondItem="b1Y-BM-S9C" secondAttribute="leading" constant="20" id="YPP-M0-e4v"/>
                            <constraint firstAttribute="bottom" secondItem="0LX-Q3-FZb" secondAttribute="bottom" constant="10" id="atg-i4-Jvd"/>
                            <constraint firstItem="0LX-Q3-FZb" firstAttribute="centerY" secondItem="b1Y-BM-S9C" secondAttribute="centerY" id="e26-EW-cpC"/>
                            <constraint firstAttribute="trailing" secondItem="0LX-Q3-FZb" secondAttribute="trailing" constant="16" id="gQX-zG-jNX"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="b1Y-BM-S9C" firstAttribute="width" secondItem="H2p-sc-9uM" secondAttribute="width" multiplier="300:375" id="8Dh-5i-1bz"/>
                    <constraint firstItem="b1Y-BM-S9C" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="IyF-Dp-QaF"/>
                    <constraint firstItem="b1Y-BM-S9C" firstAttribute="height" secondItem="H2p-sc-9uM" secondAttribute="height" multiplier="55:115" id="QOC-qg-bwH"/>
                    <constraint firstItem="iUb-g1-uJA" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="centerY" multiplier="20:110" id="Vaw-5R-LR0"/>
                    <constraint firstItem="iUb-g1-uJA" firstAttribute="leading" secondItem="b1Y-BM-S9C" secondAttribute="leading" id="YJg-xP-TbB"/>
                    <constraint firstItem="b1Y-BM-S9C" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="centerY" multiplier="85:110" id="s57-kY-Sb6"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="nameLabel" destination="iUb-g1-uJA" id="fac-IR-r9w"/>
                <outlet property="textBgView" destination="b1Y-BM-S9C" id="3LK-1Z-7Bf"/>
                <outlet property="textField" destination="0LX-Q3-FZb" id="Aq0-Vv-uUu"/>
            </connections>
            <point key="canvasLocation" x="191.30434782608697" y="161.71875"/>
        </tableViewCell>
    </objects>
</document>
